Bug 6167 - can't use 008 or 006 plugin in cataloging
Summary: can't use 008 or 006 plugin in cataloging
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) blocker (vote)
Assignee: Salva Zaragoza Rubio
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-11 16:34 UTC by Nicole C. Engard
Modified: 2019-06-27 09:24 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
008 (124.68 KB, image/png)
2011-04-11 16:34 UTC, Nicole C. Engard
Details
006 (116.27 KB, image/png)
2011-04-11 16:34 UTC, Nicole C. Engard
Details
Proposed patch (2.15 KB, patch)
2011-04-11 17:06 UTC, Salva Zaragoza Rubio
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-04-11 16:34:15 UTC
Created attachment 3876 [details]
008

I hope others agree that this is a blocker. I can't edit the 008 when cataloging because I get an XML error. I think it's a template error, but if not feel free to reassign.  



Can't read the xml file /home/nengard/kohaclone/koha-tmpl/intranet-tmpl/prog/0/modules/cataloguing/value_builder/marc21_field_006.xml


I'm on mac and FF4
Comment 1 Nicole C. Engard 2011-04-11 16:34:29 UTC
Created attachment 3877 [details]
006
Comment 2 Nicole C. Engard 2011-04-11 16:36:12 UTC
Same error in Chrome on Mac.
Comment 3 Salva Zaragoza Rubio 2011-04-11 17:06:38 UTC
Created attachment 3880 [details] [review]
Proposed patch

Due to changing to T-T $template->pama("lang") return undef,
now is $template->{param} the right value.
Comment 4 Katrin Fischer 2011-04-24 10:43:09 UTC
Successfully tested in 3.4.